
--订单添加saas_id
ALTER TABLE `xgg-order`.`o_order` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'saas_id' AFTER `version`;
ALTER TABLE `xgg-order`.`o_order_deliver` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'SAAS_ID' AFTER `completed_at`;
ALTER TABLE `xgg-order`.`o_businessmen` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'SAAS_ID' AFTER `version`;
ALTER TABLE `xgg-order`.`o_order_info_reg` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'SAAS_ID' AFTER `version`;

